package com.iamberry.cms.face.milk;

import java.util.List;

import com.iamberry.cms.core.entity.MilkMakingRecord;


public interface MilkMakingRecordService {
	/**
	 * 
	 * description: 奶粉信息
	 * 	    author： LJK
	 * 	createDate： 2016年12月12日16:40:16
	 */
	/**
	 * 分页查询奶粉记录
	 * @param dto
	 * @return
	 */
	public List<MilkMakingRecord>  selectAllMilk(MilkMakingRecord milkMakingRecord);
	
	/**
	 * 删除奶粉记录
	 * @param dto
	 * @return
	 */
	public Integer deleteMilk(String id);
	/**
	 * 获取奶粉总条数
	 * @param dto
	 * @return
	 */
	public Integer selectAllMilkNumber(MilkMakingRecord milkMakingRecord);
}
